### Name: interaction2wt
### Title: Plot all main effects and twoway interactions in a multifactor
###   design
### Aliases: interaction2wt interaction2wt.formula interaction2wt.default
### Keywords: hplot design

### ** Examples

anova(aov(len ~ supp*dose, data=ToothGrowth))
interaction2wt(len ~ supp + dose, data=ToothGrowth)
bwplot(len ~ supp | dose, data=ToothGrowth, layout=c(3,1))



